![logo-obs](https://filedn.com/lD0GfuMvTstXgqaJfpLL87S/assets/uw-icons/logo-obs-256.png)

# Russian Open Bible Stories

**unrestricted visual Bible stories**

## Overview

Russian Open Bible Stories (OBS) is 50 key stories of the Bible, from Creation to Revelation, in text, audio, and video, in any language, for free.

Russian Open Bible Stories is developed by [unfoldingWord](https://unfoldingword.org/) and the [Door43 World Missions Community](https://door43.org/). The illustrations
are © [Sweet Publishing](http://www.sweetpublishing.com/) and the entire project—text and illustrations—is made
available under a [Creative Commons Attribution-ShareAlike 4.0 International License](http://creativecommons.org/licenses/by-sa/4.0), see the [LICENSE.md](https://git.door43.org/unfoldingWord/en_obs/src/master/LICENSE.md) file for more information.

## Resources

The [unfoldingWord® Open Bible Stories Website](https://openbiblestories.org/) has the official downloadable resources.

If you want to get access to the stock images or video, go to https://www.openbiblestories.org/create.

### Source Text

We recommend that you use [translatioStudio](http://ufw.io/ts) to translate OBS.  However, you may also fork this repository or download a zip archive of the latest version on the [Releases](https://git.door43.org/unfoldingWord/en_obs/releases) page.

You may also want to try https://create.translationcore.com to translate OBS.

### Related Resources

You may be interested in the following translation resources:

* [unfoldingWord® OBS Translation Notes](https://git.door43.org/unfoldingWord/en_obs-tn)
* [unfoldingWord® OBS Translation Questions](https://git.door43.org/unfoldingWord/en_obs-tq)
* [unfoldingWord® Translation Words](https://git.door43.org/unfoldingWord/en_tw)
* [unfoldingWord® Translation Academy](https://git.door43.org/unfoldingWord/en_ta)

Or, you may be interested in the following study helps resource:

* [unfoldingWord® OBS Study Notes](https://git.door43.org/unfoldingWord/en_obs-sn)
* [unfoldingWord® OBS Study Questions](https://git.door43.org/unfoldingWord/en_obs-sq)

## Updating

This section describes how to update a previous version of Open Bible Stories to the latest version.

### Identify which Version of Open Bible Stories

Many translations have the version number listed. If the version number is not available, figuring out which version a translation was based off of is important. 

To figure out which version a particular translation was translated from, do the following:

  * Check story number 45. If it ends with Philip looking at the chariot, then it is translated from version 1.x. If it ends with the Ethiopian Official smiling, go to the next step.
  * Check frame 06-02. If the phrase “to the land where Abraham’s relatives lived” is not included, then it is translated from version 2.x. If it is included, it is translated from at least version 3.x. (Also check frame 09-06. If “in order to save him from being killed” is not included, it is translated from version 2.x. If it is included, it is translated from at least version 3.x.)
  * If you are still not sure, we have created a complete set of all the changes between [Version 1.x](http://ufw.io/obs1-3) or [Version 2.x](http://ufw.io/obs2-3) and the current version. Compare your translation to this list of changes to determine which version your translation was made from. Note: All text highlighted in green has been added, text highlighted in yellow has been changed, and text highlighted in red has been deleted. Only frames that have changed are included in these lists.

### Update to the Latest Version of Open Bible Stories

Once you have identified which version of Open Bible Stories the translation in your language used, you will need to update the translation in your language to the latest version. To help simplify the update process, we have generated change logs of all of the changes that happened between [version 1.x and the latest](http://ufw.io/obs1-3) and [version 2.x and the latest](http://ufw.io/obs2-3). Simply go through these changes and update the text in your language according to those documents, and your translation of Open Bible Stories will be up to date.


### A Change Log of Recent Minor Changes to Open Bible Stories

#### 7 -> 8

* Traded frames [13-07](https://cdn.door43.org/obs/jpg/360px/obs-en-13-07.jpg) and [13-09](https://cdn.door43.org/obs/jpg/360px/obs-en-13-10.jpg) for chronological clarity
* Copied image from [13-09](https://cdn.door43.org/obs/jpg/360px/obs-en-13-09.jpg) for use in 48-06
* Simplified some text and proofreading corrections

See [v7...v8](https://git.door43.org/unfoldingWord/en_obs/compare/v7...v8) for a complete changelog.

#### 6 -> 7

* Fixed several typos and small wording changes.
* Image change in [frame 04-07](https://cdn.door43.org/obs/jpg/360px/obs-en-04-07.jpg) to distinguish Melchizedek from Aaron later in the stories.
* Introduced bold italics to indicate text that has special meaning.

See [v6...v7](https://git.door43.org/unfoldingWord/en_obs/compare/v6...v7) for a complete changelog.

#### 5 -> 6

* Fixed several typos and small wording changes.
* Switched to curly quotes instead of straight quotes.
* Simplified the tagline.
* Clarified Peter's words in 43-11 after extensive discussion (see [this commit](https://git.door43.org/unfoldingWord/en_obs/commit/af945511ac89c8d7dbc3acb9ad3ae218085ee84b)).
* Clarified wording in 21-13 (see [this commit](https://git.door43.org/unfoldingWord/en_obs/commit/fe145e0ed2253e6244b14a7cd40688219c202d1d)).

#### 4 -> 5

  * Updated wording of English text to make it easier for speakers of other languages to understand and translate it into their languages. Shortened some sentences, improved logical flow, better introduced new characters, etc. But generally kept the same meaning. 
  * Clarified the events of God’s covenant with Abraham in 04-09 (see [this commit](https://git.door43.org/unfoldingWord/en_obs/commit/c07db760b6544de00b08f893155fd86077bd24d8)).
  *  Clarified Peter’s words in 43-11 (see [this commit](https://git.door43.org/unfoldingWord/en_obs/commit/2a43ca348e26ab9719513a3be4bfc41c2eee5fe6)).
  * Reversed images 42-02 and 42-03 in order to better fit the story text (see [this issue](https://git.door43.org/unfoldingWord/en_obs/issues/7)).

####  3.2.1 -> 4

  * New Versioning System, read more [[https://unfoldingword.org/versioning/|here]]
  * 07 - “God Blessed Jacob” -> “God Blesses Jacob”
  * 49-06 - NEW IMAGE

#### 3.2 -> 3.2.1

  * 03-11 - Later Noah -> Later, Noah
  * 11-01 - males of both people -> males of Egypt’s people
  * 12-14 - unleavened bread -> bread that was made without yeast
  * 13-05 - holy. That is, -> holy. In other words,
  * 16-09 - cloth -> sheep skin (3x)
  * 17-07 - was the Messiah” -> was the Messiah
  * 18-13 - evil, corrupt, and they worshiped -> evil and corrupt, and they worshiped
  * 19-04 - because of the famine -> because the lack of rain had caused a famine
  * 22-02 - how will -> how can
  * 23-08 - ~~Mary was very happy, too.~~
  * 26-10 - who were called -> whom he called
  * 36-01 - and John -> and John,
  * 38-09 - you will deny that you even know me three times -> you will deny three times that you even know me
  * 40-06 - It stayed dark from noon until 3:00 in the afternoon. -> It became dark at noon and stayed dark for three hours.
  * 43-02 - the harvest -> the wheat harvest.
  * 45 - Philip and the Ethiopian Official -> Stephen and Philip
  * 49-01 - virgin, she -> virgin, the Holy Spirit overshadowed her and she became pregnant. She

#### 3.1.1 -> 3.2

  * 13-15 - ~~Moses climbed the mountain again and prayed that God would forgive the people. God listened to Moses and forgave them. Moses wrote the Ten Commandments on new stone tablets to replace the ones he had broken. Then God led the Israelites away from Mount Sinai toward the Promised Land.~~ Moses made new stone tablets for the Ten Commandments to replace the ones that he had broken. Then he climbed the mountain again and prayed that God would forgive the people. God listened to Moses and forgave them. Moses came back down the mountain with the Ten Commandments on the new tablets. Then God led the Israelites away from Mount Sinai toward the Promised Land.
  * 13-15 - NEW IMAGE
  * 14-01 After God had told the Israelites the laws __**that**__ he wanted them to obey as part of his covenant with them, they left Mount Sinai. God began leading them **~~from~~** toward the Promised Land, which was also called Canaan. The pillar of cloud went ahead of them toward**~~s~~** Canaan and they followed it.

#### 3.1 -> 3.1.1

  * 06-12 “Gideon’s 300 men soldiers” -> “Gideon’s 300 soldiers”
  * 21-02 “every people groups” -> “every people group”
  * 39-12 “so he ordered his soldiers to crucify Jesus.” -> “so he agreed to have his soldiers crucify Jesus.”